× Welcome to the AppV_Manage category!
Please post suggestions or issues about the AppV_Manage tool here!

Install and Update questions

More
1 year 7 months ago - 1 year 7 months ago #214 by Kahuna
Replied by Kahuna on topic Install and Update questions
On client update: Yes, you have the right one for RDS.

On sequencer: You can never upgrade the sequencer. It is always a fresh install. Make a snapshot on a clean VM, install the Sequencer, and then take a second snapshot. When a new version of the sequencer comes out you throw away the second snapshot, revert to the first, install again and take a new second snapshot.

Sequencers and clients are pretty interchangeable these past few years. It's not about the version as much as it is the OS (but even then the compatibility is pretty darned good).
Last edit: 1 year 7 months ago by Kahuna.

Please Log in or Create an account to join the conversation.

More
1 year 10 months ago #175 by N1ST
Install and Update questions was created by N1ST
I see that HF 10 is now out.
If installing the client on and a Remote Desktop Host server, should "Appv5.1rtm_rds_kb4041137.exe" be used instead of "Appv5.1rtm_client_kb4041137.exe"?

I tried installing "Appv5.1rtm_sequencer_kb4041137.exe" on a sequencer with 5.1.118.0 on it. I thought it would upgrade the existing version, but instead I was given the message "App-v sequencer is already installed. Upgrades and downgrades are not supported.". I take it, it wants me to uninstall the existing sequencer version first?

MS doesn't provide much detail about this updates. Can the sequencer be 5.1.129 and the clients be a previous 5.1 version, if I'm not ready to update the clients?

Please Log in or Create an account to join the conversation.

Time to create page: 0.359 seconds
Go to top